Assignee:

Category:

Description
Hi,

I am conducting longitudinal analyses with the original BHPS sample (hhorig==3), utilising data from both BHPS and USoc (i.e.
combined waves 1-25). | wish to control for educational attainment in my models. The original BHPS education variables (gfedhi
gfachi) are not continued in USoc. A significant number of the original BHPS sample are missing on hiqual_dv in waves 20-25. | read
the documentation on your website and understand that it is because these respondents were never asked gfhigh. The BHPS
respondent missing on hiqual_dv are also missing on the other education variables in waves 20-25 including gfhigh_dv, qualnew1-31
& nhiqual_dv. Do these respondents have any updated information on their educational attainment post BHPS, i.e. post wave 18?7 Or
is my only choice to carry their most recent value on highqual_dv from wave 18 forwards into subsequent waves?

Thanks in advance for your help!

History

#1 - 01/26/2018 02:41 PM - Stephanie Auty
- Status changed from New to In Progress

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 01/26/2018 03:20 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Alita Nandi to Alice Campbell
- % Done changed from 10 to 80

Dear Alice,

Thank you for informing us. We are aware of this issue and the data has now been updated with the corrected version. Please download the data
from the Data Archive website and you should find the issue is resolved.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 02/04/2018 10:04 PM - Alice Campbell

Perfect - thank you!!

#4 - 02/12/2018 12:24 PM - Alita Nandi
- Status changed from Feedback to Resolved

- % Done changed from 80 to 90

#5 - 08/14/2018 04:05 PM - Stephanie Auty
- % Done changed from 90 to 100

#6 - 03/02/2021 04:54 PM - Understanding Society User Support Team
- Assignee deleted (Alice Campbell)
